Bug 209176 - Create release announcement for FC6
Create release announcement for FC6
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
Depends On: 210445
  Show dependency treegraph
Reported: 2006-10-03 15:10 EDT by Jesse Keating
Modified: 2013-01-09 21:33 EST (History)
2 users (show)

See Also:
Fixed In Version: 6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-10 12:43:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-10-03 15:10:01 EDT
Tracking bug to request whats in the subject.  A little late, but better than never.
Comment 1 Karsten Wade 2006-10-03 15:37:49 EDT
Created separate bugs for the different parts:

bz#209183 - Release Summary for FC6 - finish on Wiki
bz#209185: Press Release - coordinate with Red Hat press relations team

Adding this to block the FC6 release notes tracker.

This bug is now just for writing the (typically whimsical) release announcement.

When an initial author is found who wants the honor of writing the first draft
for the announcement, this bug needs to be reassigned to that person.
Comment 2 Karsten Wade 2006-10-21 11:51:31 EDT
Eh, I didn't try very hard to find someone.

I'm pressing Max to do his first ever release announcement, but if he doesn't
want to, I'll come in as pinch hitter and sweep this thing up.  I mean, with a
name like Zod, the thing practically writes itself.  It's almost impossible to
*not* parody the parody of the parody, YKWIM?
Comment 3 Karsten Wade 2007-02-10 12:43:38 EST
Zod arrived in my house one night and ... compelled me ... to complete this. 
Was done well enough that I still breath, thank ye gods.

Note You need to log in before you can comment on or make changes to this bug.